RE: nv + exceeeds panel dimensions ; (p-ê ~ d.b.#476143)

Le
DUFRESNE, Matthias \(STERIA\)
Salut,

Pourquoi ne pas recompiler simplement les pilotes nvidia ?

Tu les récup' sur leur site, et si t'as build-essential[s] et les srouces=
de ton noyau installés ça devrait compiler tout seul.

Sinon pour ton problème avec nv, aucune idée :p

--Original Message--
From: fully_associative-debian@yahoo.fr [mailto:fully_associative-debian@ya=
hoo.fr]
Sent: mercredi 23 juillet 2008 07:58
To: debfr
Subject: nv + exceeeds panel dimensions ; (p-ê ~ d.b.#476143)

Bonjour,

J'utilisais nvidia-kernel-source (lenny) qui a cessé de
vouloir fonctionner depuis linux-image-2.6.25-2 (debian-bug #482305).
Il semblerait que ce problème soit résolu en prenant
nvidia-kernel-source dans le dépôt de sid.
Je suis en train d'essayer.

Entre temps, j'ai essayé de passer au driver "nv". Qui
devrait convenir. En faisant dpkg-reconfigure xserver-xorg
j'ai eu un xorg.conf qui-convient.
Mais (car il y a un mais)
j'ai eu ça :
less /var/log/Xorg.0.log|grep 1920x1200
(II) NV(0): Modeline "1920x1200"x0.0 154.00 1920 1968 2000 2080 1200 120=
3 1209 1235 +hsync -vsync (74.0 kHz)
(II) NV(0): Not using default mode "1920x1200" (exceeds panel dimensions)
(II) NV(0): Not using default mode "1920x1200" (exceeds panel dimensions)
(II) NV(0): Not using driver mode "1920x1200" (exceeds panel dimensions)
(II) NV(0): Not using mode "1920x1200" (no mode of this name)
La plus haute résolution utilisable étant 1280x1024.

Ça a peut être un rapport avec debian-bug #476143.

Chez "fedoara" ils ont peut être quelque chose de similaire
(http://dgoodwin.dangerouslyinc.com/xorg-1600x1200-nv-driver-exceeds-panel-=
dimensions)
qu'ils régleraient avec "xrandr12".

Auriez vous des solutions pour le problème
nv+exceeeds panel dimensions ?

Cordialement

Fully






The information in this e-mail is confidential. The contents may not be dis=
closed or used by anyone other then the addressee. Access to this e-mail by=
anyone else is unauthorised.
If you are not the intended recipient, please notify Airbus immediately and=
delete this e-mail.
Airbus cannot accept any responsibility for the accuracy or completeness of=
this e-mail as it has been sent over public networks. If you have any conc=
erns over the content of this message or its Accuracy or Integrity, please =
contact Airbus immediately.
All outgoing e-mails from Airbus are checked using regularly updated virus =
scanning software but you should take whatever measures you deem to be appr=
opriate to ensure that this message and any attachments are virus free.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
fully_associative-debian
Le #16395391
--- En date de : Mer 23.7.08, DUFRESNE, Matthias (STERIA)
De: DUFRESNE, Matthias (STERIA) Objet: RE: nv + exceeeds panel dimensions ; (p-ê ~ d.b.#476143)
À: , "debfr" Date: Mercredi 23 Juillet 2008, 14h03
Salut,

Pourquoi ne pas recompiler simplement les pilotes nvidia ?

Tu les récup' sur leur site, et si t'as
build-essential[s] et les srouces de ton noyau installés
ça devrait compiler tout seul.



En fait je ne sais pas compiler. Du moins pas dans le cadre d'une
distribution linux.
Cependant, la solution que j'ai évoqué : récupérer
nvidia-kernel-source sur le dépôt sid a parfaitement
marché.
Pour ceux qui seraient confrontés au même problème :
- le problème est me semble-t-il rapporté de manière
redondante (xen, 2.6.25-2, nvidia).
- j'ai trouvé les informations les plus utiles et convaincantes
ici : http://bugs.debian.org/cgi-bin/bugreport.cgi?bugH2305
avec notamment l'explication suivante :
<< The new Xen port of Linux use the paravirt_ops infrastructure which
makes the support of Xen transparent to the rest of the kernel and also
allows one binary to boot on both native and Xen. Since the Xen support
is now transparent to the rest of the kernel both the check for
CONFIG_XEN and the #ifdef CONFIG_XEN code is obsolete and should be
removed from the nvidia drivers. >>
- ensuite la méthode habituelle avec m-a :
apt-get -t unstable install nvidia-kernel-source
m-a a-i nvidia
apt-get -t unstable install nvidia-glx
(après m-a, car nvidia-glx dépend du module que vous avez compilé
avec m-a)
redémarrer le serveur x



Sinon pour ton problème avec nv, aucune idée :p




Pour le moment j'ai pu remettre le driver nvidia propriétaire.
Il n'y a donc plus aucun caractère d'urgence. Ceci dit
le driver libre ne fonctionne pas.
Enfin, le bug a été signalé (#476143), et il suffit donc
de patienter.

Fully

-----Original Message-----
From:
[mailto:]
Sent: mercredi 23 juillet 2008 07:58
To: debfr
Subject: nv + exceeeds panel dimensions ; (p-ê ~
d.b.#476143)

Bonjour,

J'utilisais nvidia-kernel-source (lenny) qui a cessé
de
vouloir fonctionner depuis linux-image-2.6.25-2 (debian-bug
#482305).
Il semblerait que ce problème soit résolu en prenant
nvidia-kernel-source dans le dépôt de sid.
Je suis en train d'essayer.

Entre temps, j'ai essayé de passer au driver
"nv". Qui
devrait convenir. En faisant dpkg-reconfigure xserver-xorg
j'ai eu un xorg.conf qui-convient.
Mais (car il y a un mais)
j'ai eu ça :
less /var/log/Xorg.0.log|grep 1920x1200
(II) NV(0): Modeline "1920x1200"x0.0 154.00
1920 1968 2000 2080 1200 1203 1209 1235 +hsync -vsync
(74.0 kHz)
(II) NV(0): Not using default mode "1920x1200"
(exceeds panel dimensions)
(II) NV(0): Not using default mode "1920x1200"
(exceeds panel dimensions)
(II) NV(0): Not using driver mode "1920x1200"
(exceeds panel dimensions)
(II) NV(0): Not using mode "1920x1200" (no mode
of this name)
La plus haute résolution utilisable étant 1280x1024.

Ça a peut être un rapport avec debian-bug #476143.

Chez "fedoara" ils ont peut être quelque chose
de similaire
(http://dgoodwin.dangerouslyinc.com/xorg-1600x1200-nv-driver-exceeds-pane l-dimensions)
qu'ils régleraient avec "xrandr12".

Auriez vous des solutions pour le problème
nv+exceeeds panel dimensions ?

Cordialement

Fully






The information in this e-mail is confidential. The
contents may not be disclosed or used by anyone other then
the addressee. Access to this e-mail by anyone else is
unauthorised.
If you are not the intended recipient, please notify Airbus
immediately and delete this e-mail.
Airbus cannot accept any responsibility for the accuracy or
completeness of this e-mail as it has been sent over public
networks. If you have any concerns over the content of this
message or its Accuracy or Integrity, please contact Airbus
immediately.
All outgoing e-mails from Airbus are checked using
regularly updated virus scanning software but you should
take whatever measures you deem to be appropriate to ensure
that this message and any attachments are virus free.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos
champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to

with a subject of "unsubscribe". Trouble? Contact





_______________________________ ______________________________________________
Envoyez avec Yahoo! Mail. Une boite mail plus intelligente http://mail.yahoo.fr

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
David Prévot
Le #16397781
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

a écrit :

--- En date de : Mer 23.7.08, DUFRESNE, Matthias (STERIA)
Sinon pour ton problème avec nv, aucune idée :p



Pour le moment j'ai pu remettre le driver nvidia propriétaire.
Il n'y a donc plus aucun caractère d'urgence. Ceci dit
le driver libre ne fonctionne pas.



Sinon il n'y a pas longtemps j'ai vu que nouveau venait de faire son
entrée en paquet Debian [1], mais je n'ai plus de carte nvidia pour
jouer avec (il devrait permettre le dual head d'après ce que j'avais lu
à une époque...)

[1] xserver-xorg-video-nouveau dans experimental uniquement pour l'instant.

Amicalement

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiHlrcACgkQ18/WetbTC/pHgwCghYyGHNQo4VtgZJZaLkHuxt/Y
TkUAn0AwSs6HcKVBJKBvoukzj7XhaNAb
=r1yv
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme